
# Messages use MiniMessage formatting (https://docs.adventure.kyori.net/minimessage/format)
messages:
  prefix: ''
  command_denied: ''
  subcommand_denied: ''
  no_permission: ''
  no_such_subcommand: ''
  config_reloaded: <yellow>Configuration reloaded.
  added_to_whitelist: <yellow>Whitelisted command <gold>%s <yellow>for permission
    <gold>%s
  removed_from_whitelist: <yellow>Removed command <gold>%s <yellow>from permission
    <gold>%s
  group_doesnt_exist: <red>Group doesn't exist or error occured

# Do not enable if you don't have issues with aliased commands.
# This requires server restart to take effect.
use_protocollib: false

# Valid message types are CHAT and ACTIONBAR. Does nothing on velocity.
message_type: CHAT
groups:
  default:
    commands:
    - tell
    - reply
    - ignore
    - unignore
    - discord
    - imageframe
    subcommands:
    - discord ?
    - discord help
    - discord link
    - discord linked
    - discord clearlinked
  role_moder:
    commands:
    - ban
    - unban
    - ipban
    - unbanip
    - banlist
    - mute
    - unmute
    - ipmute
    - unmuteip
    - mutelist
    - warn
    - unwarn
    - ipwarn
    - unwarnip
    - warns
    - history
    - alts
    - kick
    - ipkick
    - blame
    - vanish
    - openender
    - openinv
    - grim
    - coreprotect
    - vmute
    - vunmute
    - vmutelist
    - gamemode
    - tp
    subcommands:
    - gamemode adventure
    - gamemode creative
  role_admin:
    commands:
    - luckperms
    - searchender
    - searchenchant
    - searchcontainer
    - bmarker
    - bmarker-setup
    - bmarker-setup-set
    subcommands: []
